Subject: [lp-wan] comments/input for overview draft..

From: Stephen Farrell <[email-masked]>
Date: Mon, 6 Feb 2017 14:32:34 +0000

Hiya,

Our hard-working chairs were asking me what the plan
was for the lpwan overview draft [1]... so I made one up:-)

That plan is to publish an update based on list traffic
and existing comments in a week or so and to then try
to hassle all the folks who've been good enough to provide
text for [1] with the goal of having a nearly-finished
thing around the time of IETF98. (Yes, aiming to be done
so soon is probably optimistic, but we may as well try:-)

So, I'd be grateful if you could take a look at [1] and
send any comments you have now to the list in the next
week or so. (Editorial stuff you can just send to me if
you prefer.) And if you're someone who supplied text for
the -00 of [1] then could you take a look at that and
let me know if you'll be able to send me updated text
before the cutoff for IETF98 (say by March 6th). And if
you can help resolve any of the editor comments in the
draft (those are all in [[double-square-brackets]])
that'd be great too.

Thanks,
S.

PS: As before, I'll be keeping an editor's copy at [2],
as of now that only differs from []1 in the date and
draft version.

[1] https://tools.ietf.org/html/draft-ietf-lpwan-overview
[2]
https://github.com/sftcd/lpwan-ov/blob/master/draft-ietf-lpwan-overview.txt